Subject: [TLS] ISE needs reviewer(s) for draft-harkins-tls-dragonfly

From: Nevil Brownlee <[email-masked]>
Date: Thu, 12 Jan 2017 13:17:12 +1300

Hi TLS experts:

Dan Harkins has submitted this draft to the Independent Stream.  I already
have one review for it, but I need one or two more.  Please could anyone
on this (TLS) list please take a look at it, and send me their comments?

Cheers, Nevil  (Independent Submissions Editor)

-- 
Nevil Brownlee (ISE), [email-masked]